 .u-section-1 {
  background-image: none;
  min-height: 605px;
}

.u-section-1 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -335px auto 60px;
}

.u-section-1 .u-image-1 {
  min-height: 499px;
  pointer-events: auto;
  background-image: url("images/istockphoto-1063148786-612x612.jpg");
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 100% 50%;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 499px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-1 .u-container-layout-2 {
  padding: 48px 42px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 12px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 12px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 312px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 580px;
  }

  .u-section-1 .u-layout-cell-2 {
    --radius: 100px;
    min-height: 580px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 889px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 667px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -382px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-image-1 {
    min-height: 420px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 519px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 45px auto 0 28px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 19px 525px 18px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 370px;
    margin-left: 0;
    width: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    font-size: 1.125rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-bottom: 29px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 584px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 34px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-image-1 {
    height: 173px;
  }

  .u-section-3 .u-image-2 {
    height: 173px;
  }

  .u-section-3 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 34px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 42.67%;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 50%;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
  }

  .u-section-4 .u-image-2 {
    height: 173px;
  }

  .u-section-4 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 355px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 355px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1391px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 58px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1297px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
  }

  .u-section-4 .u-image-3 {
    height: 218px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 584px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 34px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 10.14% 50%;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 42.67%;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 50%;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 218px;
  }

  .u-section-5 .u-image-2 {
    height: 218px;
  }

  .u-section-5 .u-image-3 {
    height: 218px;
  }
}